Bug 973472 - There is a sentence which is not supported by BRMS 5.3.1 (pipeline API)
There is a sentence which is not supported by BRMS 5.3.1 (pipeline API)
Status: MODIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Complex_Event_Processing_Guide (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: brms-docs@redhat.com
Lukáš Petrovický
Dawn Eisner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 22:11 EDT by Hisao Furuichi
Modified: 2016-10-14 10:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisao Furuichi 2013-06-11 22:11:39 EDT
Document URL: 
https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_BRMS_Platform/5/html-single/BRMS_Complex_Event_Processing_Guide/index.html#Declaring_and_Using_Entry_Points1
Section Number and Name: 
last sentense at 2.10. Declaring and Using Entry Points

Describe the issue: 
Although BRMS 5.3.1 doesn't have pipeline API which is used as adapter, but the document talks about the adapter.

Suggestions for improvement: 
Delete the following sentence.
"Applications typically use an adapter to plug a stream entry point, such as a JMS queue, directly into the engine entry point without manually coding the inserts."
Comment 1 Douglas Hoffman 2013-06-12 00:07:59 EDT
Text removed from CCMS topic 10387. Pending Brew for refreshed section.

Note You need to log in before you can comment on or make changes to this bug.